{
    "basis": {
        "museum": "M\u00fcze",
        "museum_choose": "Bir m\u00fcze se\u00e7in",
        "museum_change": "M\u00fcze giri\u015fini d\u00fczenle",
        "museum_input": "M\u00fcze ekle",
        "collection": "Koleksiyon",
        "collection_choose": "Bir koleksiyon se\u00e7in",
        "collection_change": "Koleksiyon i\u00e7in giri\u015fi d\u00fczenleme",
        "collection_input": "Koleksiyon ekle",
        "object": "Nesne",
        "object_choose": "Bir nesne se\u00e7in",
        "object_input": "Bir nesneyi d\u00fczenleme",
        "users": "Kullan\u0131c\u0131lar",
        "users_choose": "Bir kullan\u0131c\u0131 se\u00e7",
        "users_input": "Kullan\u0131c\u0131 ekle",
        "basis": "Temel",
        "resource": "Kaynak",
        "addendum": "Eklem",
        "administration": "Y\u00f6netim",
        "abode": "Hedef",
        "rights": "Haklar",
        "remarks": "Notlar",
        "goes_to": "Gider",
        "send": "G\u00f6nder",
        "again": "Tekrar",
        "show": "G\u00f6steri",
        "search": "Arama",
        "disconnect": "ba\u011flar\u0131 koparmak",
        "place": "Yer",
        "actor": "Ki\u015fi \/ Kurum",
        "actor_short": "Akt\u00f6r",
        "time": "Zaman",
        "tag": "Anahtar kelime",
        "event": "Olay",
        "pi_relation": "\u0130lgili ki\u015fi \/ kurum",
        "place_relation": "\u0130lgili yer",
        "time_related": "\u0130lgili zaman",
        "did_you_mean": "Demek istedin",
        "choosing_by_clicking": "L\u00fctfen se\u00e7iniz",
        "already_known": "Zaten bilinen",
        "back": "geri",
        "found": "bulunan",
        "or": "veya",
        "literature": "literat\u00fcr",
        "weblink": "Web ba\u011flant\u0131s\u0131",
        "document": "Belge",
        "single_object": "Tek nesne",
        "objectgroup": "Nesne grubu",
        "objectgroup_choose": "Bir nesne grubu se\u00e7in",
        "objectgroup_change": "Nesne grubunu d\u00fczenleme",
        "objectgroup_input": "Nesne grubu ekle",
        "literature_choose": "Literat\u00fcr se\u00e7in",
        "literature_change": "Literat\u00fcr\u00fc d\u00fczenle",
        "literature_input": "Literat\u00fcr ekle",
        "objects": "Nesneler",
        "overview": "genel bak\u0131\u015f",
        "notfound": "\u00dczg\u00fcn\u00fcm, hi\u00e7bir \u015fey bulunamad\u0131",
        "oak": "Haritada nesneleri g\u00f6r\u00fcnt\u00fcleme",
        "record_history": "Kay\u0131t ge\u00e7mi\u015fi",
        "loans": "Kredi y\u00f6netimi",
        "exhibitions": "sergiler",
        "restoration": "restorasyon",
        "provenanceresearch": "Provence ara\u015ft\u0131rmalar\u0131",
        "account_settings": "Hesap ayarlar\u0131",
        "edit": "D\u00fczenleme",
        "contacts": "\u0130leti\u015fim",
        "contacts_input": "bir ki\u015fiyi kay\u0131tla",
        "contacts_edit": "Ki\u015fiyi d\u00fczenle",
        "loans_input": "Bir kredi i\u015flemi girin",
        "loans_edit": "Kredi i\u015flemi d\u00fczenle",
        "delete": "Sil",
        "exhibitions_input": "Sergi ekle",
        "loans_choose": "Bir kredi i\u015flemi se\u00e7",
        "contacts_choose": "Bir ki\u015fi se\u00e7",
        "exhibitions_choose": "Bir sergi se\u00e7",
        "impressum": "Damga",
        "privacy_policy": "Gizlilik Politikas\u0131",
        "appointments_input": "Randevu ekle",
        "appointments": "Randevular",
        "appointments_choose": "Bir randevu se\u00e7",
        "link_no_url": "Girdi\u011finiz ba\u011flant\u0131n\u0131n ge\u00e7erli bir URL'si yok.",
        "yes": "Evet",
        "no": "Hayir",
        "more": "Daha fazla",
        "amount_all": "b\u00fct\u00fcn\u00fcyle",
        "icon": "Ikon",
        "actions": "Aksiyon",
        "add": "Ekle",
        "lists": "Listeler",
        "settings": "Ayarlar",
        "public_page": "Herkese a\u00e7\u0131k sayfa",
        "toggles": "\u015falter",
        "own_rule_create": "Kendi kural\u0131n\u0131 olu\u015ftur",
        "own_rule_delete": "Kendi kural\u0131n\u0131 kald\u0131r",
        "own_rule_edit": "Kendi kural\u0131n\u0131 d\u00fczenle",
        "less": "Daha az",
        "grid": "\u0131zgara",
        "sort": "ay\u0131rmak",
        "quilt": "esnek \u0131zgara",
        "options": "Se\u00e7enekler",
        "newspapers_mailing_lists": "B\u00fcltenler ve E-posta listeleri",
        "room": "Oda",
        "image": "Resim",
        "menu_items": "Men\u00fc \u00f6\u011feleri",
        "backgrounds": "arka plan g\u00f6r\u00fcnt\u00fcleri",
        "transcription": "Transkripsiyon",
        "record_language": "Kay\u0131t dili",
        "article": "Makale",
        "articles_choose": "Bir makale se\u00e7in",
        "articles_input": "Makale ekle",
        "annotations": "A\u00e7\u0131klamalar",
        "catalogue_raisonne": "Rayison katalo\u011fu",
        "statistics": "istatistik",
        "analyze": "Analyze",
        "notes": "Notes",
        "preview": "Preview",
        "restore_last": "Use most recent entry",
        "reception": "Reception",
        "source": "Source",
        "fill_out_select_from_list": "Please type and select an entry from the drop-down list",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "question": "Question",
        "answer": "Answer",
        "identifier": "Identifier",
        "type": "Type",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video"
    }
}